### Method

# Aravis Buffer get_part_data_type

since: 0.8.23

#### Declaration [src]

    ArvBufferPartDataType
    arv_buffer_get_part_data_type (
      ArvBuffer* buffer,
      guint part_id
    )

#### Description

No description available.

Available since: 0.8.23

#### Parameters

`part_id`

  Type: `guint`

  Part id.

#### Return value

Type: `ArvBufferPartDataType`

The part `ArvBufferPartDataType`.